/*     279529 : 장문 텍스트      */
.textarea__279529__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279529__ p {font-size:1.02em;line-height:1.9em;}
}

/*     279530 : 공백      */
.solid_line__279530__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279530__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279530__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279530__ {height:10px}
}

/*     279531 : 장문 텍스트      */
.textarea__279531__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279531__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279532 : 장문 텍스트      */
.textarea__279532__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279532__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279533 : 공백      */
.solid_line__279533__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279533__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279533__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279533__ {height:10px}
}

/*     279534 : 장문 텍스트      */
.textarea__279534__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279534__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279535 : 장문 텍스트      */
.textarea__279535__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279535__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279536 : 공백      */
.solid_line__279536__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279536__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279536__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279536__ {height:10px}
}

/*     279537 : 이미지      */
.img__279537__ {max-width:100%}
.img__279537__ * {box-sizing:border-box}
.img__279537__ a {display:block;vertical-align:top}
.img__279537__ img {width:px;vertical-align:top}

/*     279538 : 공백      */
.solid_line__279538__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279538__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279538__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279538__ {height:10px}
}

/*     279539 : 장문 텍스트      */
.textarea__279539__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279539__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279540 : 장문 텍스트      */
.textarea__279540__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279540__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

